Subject: Re: Building cygwin on Win98 system
From: Tadeusz Liszka <[email-masked]>
To: [email-masked]
Date: Thu, 04 May 2000 15:57:57 -0500

Chris Faylor wrote:
> 
> On Fri, Apr 28, 2000 at 06:31:18PM -0500, Tadeusz Liszka wrote:
> >Chris Faylor wrote:
> >> On Fri, Apr 28, 2000 at 10:24:52AM -0700, Mindy Beseler wrote:
......
> The version of ash in the new release has been updated and a lot of the
> buffer overruns have been fixed.  I'd like to say that they were all fixed
> but I suspect that that can never be a true statement.

I can try it and confirm if it is now more reliable. I'm still on previous
version.

> 
> If you can reliably reproduce a crash, then I have two requests 1) Please
> attempt to fix the problem, and 2) Please explain to me how Windows NT
> manages to avoid the problem.

You are kidding, right ?

I do not have enough Windows knowledge to do either of your requests. All I can
do is to try to modify my makefile without really knowing what causes the
problem. As to the 2/ my suspicion is that the error is there, just corrupts
unimportant area on NT. 

'Reliable' ??? On Windows even errors are not reliable :-) It is just that if I
type 'make rebuild-all' it will eventually crash, but never in the same place.

> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Tadeusz
:: The public opinion should be alarmed by its own nonexistence
:: (512)467-0618 ext. 526 ::       Stanislaw J. Lec, trans. TJL

--
Want to unsubscribe from this list?
Send a message to [email-masked]